## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface CancelledEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface CancelledEntity

extends Entity

Method Summary
`java.lang.Boolean` `isCancelled()`
`void` `setCancelled(java.lang.Boolean cancelled)`

Method Detail

### isCancelled

    java.lang.Boolean isCancelled()

### setCancelled

    void setCancelled(java.lang.Boolean cancelled)

Copyright © 2012. All Rights Reserved.